LibreOffice LibreOffice 26.2 SDK API Reference

Loading...
Searching...
No Matches
FontRelief.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::awt
| Java AWT-like user interface toolkit interface specifications for UNO.

## Constant Groups
constants | com::sun::star::awt::FontRelief
| These values are used to specify the kind of relief.

## Variables
const short | NONE = 0
| specifies no relief.
const short | EMBOSSED = 1
| specifies no embossed.
const short | ENGRAVED = 2
| specifies no engraved.